/*************************************九税财务注销流程**********************************/
/*banner部分*/
	.banner_content_img{
		width: 719px;
		height: 268px;
		margin: 0 auto;
		padding: 66px 0;
	}
	.banner_content_img img{
		max-width: 100%;
	}
/*注销各种流程及材料*/
	.process_cailiao_content{
		background: #F8F8F8;
	}
	.process_cailiao{
		width: 995px;
		height: 808px;
		margin: 0 auto 40px;
	}
	.process_cailiao img{
		max-width: 100%;
	}
	.process_cailiao_attention{
		width: 100%;
		text-align: center;
		color: #ff3333;
		font-size: 22px;
		font-family: "微软雅黑";
		margin-bottom: 40px;
	}
	.process_cailiao_list{
		width: 100%;
		height: 200px;
	}
	.process_cailiao_list img{
		max-width: 100%;
	}
/*简易注销流程*/
	.simpleContent{
		width: 100%;
		background: #FFFFFF;
	}
	.simpleCancelTitle{
		margin-bottom: 20px;
	}
	.simpleContent .simpleCancel{
		background: #FFFFFF;
	}
	.simpleTip{
		text-align: center;
	    color: #4F4F4F;
	    font-family: "微软雅黑";
	    font-size: 16px;
	    margin-bottom: 20px;
	}
	.simpleTalk{
		font-family: "微软雅黑";
		font-size: 22px;
		text-align: center;
		margin-bottom: 30px;
		color: #FF3D3D;
	}
	.simple_img{
		width: 100%;
		height: 231px;
		text-align: center;
	}
/*九税注销业务流程*/
	.businessContent{
		width: 100%;
		background: #F8F8F8;
	}
	.businessList{
		width: 765px;
		margin: 0 auto 40px;
    	height: 171px;
	}
	.businessList img{
		max-width: 100%;
	}
